/**** MAIN LAYOUT STYLES ****/
body {
  font-family: Arial, sans-serif;
  font-size: 10pt;
  margin: 0px;
  color: #000;
  text-shadow: 0 0 1px rgba(51,51,51,0.2);
}

p {
  margin: 0px;
}

div#wrapper {
  background-image: url('media/redpepperprint/bgpage.jpg');
  background-repeat: repeat-y;
  margin: 0px auto;
  width: 1000px;
}

div#header {
  background-image: url('media/redpepperprint/bgheader.jpg');
  background-repeat: no-repeat;
  height: 191px;
  position: relative;
  width: 1000px;
}
div#facebook {
  position: absolute;
  top: -2px;
  left: 130px;
  -webkit-border-bottom-right-radius: 15px;
  -webkit-border-bottom-left-radius: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-bottomleft: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border: 2px solid #A4A5A9;
  padding: 17px 60px 10px 18px;
}
div#facebook p, div#facebook a {
  color: #D2D3D5;
  font-size: 14pt;
}
div#facebook img#fblogo {
  position: absolute;
  top: 10px;
  right: 17px;
}
div#header img#logo {
  position: absolute;
  top: 71px;
  left: 300px;
}
#contact_info {
  border-radius: 15px;
  -webkit-border-radius: 15px;
  border: 1px solid #ee3324;
  text-align: center;
  margin: 15px auto 30px;
  padding: 5px 0px 15px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
div#topnavigation {
  text-align: center;
  width: 100%;
}

#topnavigation ul {
}

#strapline{
  color: #EE3324;
  font-size: 22pt;
  position: absolute;
  top: 15px;
  left: 440px;
}

div#content {
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background-color: #FFF;
  min-height: 500px;
  width: 100%;
  overflow: auto;
}

.nc_home_background {
  background-color: #ECECEE !important;
}

br#clear {
  clear: both;
}
/**** END MAIN LAYOUT STYLES ****/

/**** MAIN AREA STYLES ****/

.nc_topmenu #content_left {
  float: left;
  margin: 25px 0px 0px 0px;
  position: relative;
  width: 460px;
}
.nc_leftmenu #content_left {
  float: left;
  height: 370px;
  margin: 15px 0px 0px 0px;
  position: relative;
  width: 150px;
}
.nc_leftmenu #content_right {
  display: none;
  float: right;
  margin: 15px 0px 0px 0px;
  position: relative;
  width: 150px;
}

.nc_topmenu #homecontent_cms {
  width: 100%;
}
#content_cms_inner {
  padding: 0px 35px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
.nc_topmenu #maincontent_cms {
  width: 445px;
  float: right;
  position: relative;
  margin: 13px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.nc_topmenu #plaincontent_cms {
  width: 100%;
  position: relative;
  margin: 13px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.nc_leftmenu #maincontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
.nc_leftmenu #newslettercontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
.nc_leftmenu #plaincontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
div#newslettercontent_cms plaincontent_cms {
  width: 700px;
  background-color: #ffffff;
  padding: 10px 10px 10px 10px;
  margin-left: 100px;
}

div#content_top {
  padding: 10px 0px 10px 15px;
  background-color: #819e1f;
  position: relative;
}

div#content_bottom {
  background-color: #DDE5C0;
  padding: 10px 15px;
  font-size: 18px;
}

div#content_top img {
  float: right;
  padding-top: 10px;
}

div#content_bottom #listleft {
  float: left;
  width: 250px;
}

div#content_bottom #listleft ul {
  margin-left: 15px;
}
.nc_contact_box {
  background-image: url('media/redpepperprint/contact_box.jpg');
  height: 307px;
  width: 460px;
}
.nc_contact_box p {
  color: #231F20;
  font-family: "Trebuchet MS";
  font-size: 12pt;
  line-height: 1.8;
  padding: 36px 45px;
  text-align: center;
}
hr { 
  background-color: #ee3324;
  border: none;
  color: #ee3324;
  height: 1px;
  margin-bottom: 20px;
}
/**** END MAIN AREA STYLES ****/


/**** DROP DOWN TOP MENU STYLES ****/
div#topnavigation ul,
div#topnavigation ul li,
div#topnavigation ul ul {
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

div#topnavigation ul {
 position: relative;
 z-index: 597;
}

div#topnavigation ul li {
 display: inline;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

/*div#topnavigation ul li.hover,*/
div#topnavigation ul li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

div#topnavigation ul ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

div#topnavigation ul ul li {
 float: none;
}

div#topnavigation ul ul ul {
 top: 1px;
 left: 99%;
}

div#topnavigation ul li:hover > ul {
 visibility: visible;
}
/**** END DROP DOWN MENU STYLES ****/

/**** TOP NAVIGATION STYLES ****/
div#topnavigation ul { 
  list-style: none; 
  margin: 12px 0px 12px 0px;
  padding: 0px;
}
div#topnavigation ul li { 
  color: #FFF;
  border-right: none;
  padding: 0px 18px;
}
div#topnavigation ul li:hover { 
}
div#topnavigation ul li#first { 
  border-left: 0px;
  padding-left: 0px;
}
div#topnavigation ul li#last { 
  border-right: 0px;
}
div#topnavigation ul li#first a {
  background-image: none;
}
.nc_currentpage {
  color: #ee3324;
  font-family: Tahoma;
  font-size: 13pt;
  text-decoration: none;
  text-transform: uppercase;
}
.nc_bc_currentpage {
  color: #000;
  font-weight: bold;
}

/**** SECOND LEVEL MENU ****/
  div#topnavigation ul li ul {
    background-color: #000;
    width: 120px;
  }
  div#topnavigation ul li ul li {
    border-bottom: 1px solid #FFF;
    border-right: 0px;
    line-height: 2;
  }
  div#topnavigation ul li ul li#secondlevelfirst {
    border-top: 1px solid #FFF;
    border-right: 0px;
    line-height: 2;
    margin-top: 1px;
  }
/**** END SECOND LEVEL MENU ****/

/**** END NAVIGATION STYLES ****/


/**** LEFT NAVIGATION STYLES ****/

#leftnavigation ul {
  background-color: #081051;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#leftnavigation ul li {
  border-bottom: 1px solid #FFF;
  padding: 10px 15px;
}
/*#leftnavigation ul li:last-child {
  border-bottom: none;
}*/
/**** END LEFT NAVIGATION STYLES ****/


/**** END CONTENT NAVIGATION STYLES ****/

div #sidebar_right, td #sidebar_right  {
  margin: 0 0 0 20px;
  padding: 10px 30px 0px 20px;
  background-color: #f8f9f9;
  font-size: 12px;
  float: right;
  position: relative;
  -moz-border-radius: 10px 0px 0px 10px;
  -webkit-border-radius: 10px 0px 0px 10px;
  border-radius: 10px 0px 0px 10px;
  outline: 0;
  -webkit-appearance: none;
  background-color: #F8F9F9;
}

/**** END CONTENT NAVIGATION STYLES ****/



/**** CONTACT US STYLES ****/
form label {
}
form p {
  margin-top: 10px;
}
form input {
  padding: 2px;
}

/* ROUNDED INPUT FIELDS WITH SHADOWS */

input.nc_rounded, textarea.nc_rounded {
  border: 1px solid #ccc;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 2px 3px #666;
  -webkit-box-shadow: 2px 2px 3px #666;
  box-shadow: 2px 2px 3px #666;
  font-size: 20px;
  padding: 4px 7px;
  outline: 0;
  -webkit-appearance: none;   
}

/* MAKE BUTTON ORANGE WITH GRADIENT */
label.input input[type=submit] {
  border: 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 2px 3px #666;
  -webkit-box-shadow: 2px 2px 3px #666;
  box-shadow: 2px 2px 3px #666;
  /* font-size: 20px; */
  font-weight: bold;
  padding: 4px 7px;
  outline: 0;
  color: #fff;
  -webkit-appearance: none;
  background: #f7901e; /* Old browsers */
  background: -moz-linear-gradient(left,  #f7901e 0%, #f04e22 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f7901e), color-stop(100%,#f04e22)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #f7901e 0%,#f04e22 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #f7901e 0%,#f04e22 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #f7901e 0%,#f04e22 100%); /* IE10+ */
  background: linear-gradient(to right,  #f7901e 0%,#f04e22 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7901e', endColorstr='#f04e22',GradientType=1 ); /* IE6-9 */
} 
label.input input[type=submit]:hover {
  color: #000;
}
input.nc_rounded:focus, textarea.nc_rounded:focus {
  border-color: #F04E22;
}
.nc_formcontactlink {
  float: right;
  font-size:12px;
  color: #888;
  font-weight: bold;
  margin-right: 47px;
}
.formcontactlink a:link, .formcontactlink a:visited, .formcontactlink a:active {
  color: #888;
}
.formcontactlink a:hover {
  color: #F04E22;
}

/**** END CONTACT US STYLES ****/


/**** LINK STYLES ****/
div#topnavigation a:link, div#topnavigation a:visited, div#topnavigation a:active {
  color: #BABEC1;
  font-family: Tahoma;
  font-size: 13pt;
  text-decoration: none;
  text-transform: uppercase;
}
div#topnavigation a:hover {
  color: #ee3324;
  text-decoration: underline;
}
div#leftnavigation a:link, div#leftnavigation a:visited, div#leftnavigation a:active {
  color: #FFFFFF;
  display: block;
  text-decoration: none;
}
div#leftnavigation a:hover {
  color: #BAA000;
  display: block;
  text-decoration: underline;
}
/**** END LINK STYLES ****/

/**** FOOTER STYLES ****/
/* DEFINED IN COLOR SCHEME OVERRIDES */
div#footerrpp, div#footerany {
  color: #FFFFFF;
  font-size: 8pt;
  position: relative;
  width: 100%;
  overflow: hidden;
}
div#footerrpp {
  background-image: url('media/redpepperprint/bgfooter.jpg');
  background-repeat: no-repeat;
  height: 111px;
}
div#footerany {
  background-image: url('media/redpepperprint/bgpage.jpg');
  background-repeat: repeat-y;
  padding: 20px 0px;
}
#footerany a {
  color: #FFFFFF;
  font-size: 8pt;
  text-decoration: none;
}

.nc_footerleft {
  float: left;
  margin-left: 10px;
}

.nc_footerright {
  float: right;
  margin-right: 10px;
  text-align: right;
}
.nc_footer_text {
  color: #3E3739;
  font-size: 21px;
  line-height: 1.5;
  margin: 10px 0px 0px 20px;
}
.nc_footer_text2 {
  font-size: 13pt;
  margin-top: 10px;
  padding-right: 20px;
}
.nc_footer_text3 {
  color: #ee3324;
  font-size: 18px;
}

/**** END FOOTER STYLES ****/

/**** CLIENT STYLES ****/
.stdcontent {
  color: #231F20;
  font-size: 14px;
  line-height: 1.5;
}
.stdcontent_medium {
  color: #231F20;
  font-size: 14px;
}
.stdcontent_large {
  color: #231F20;
  font-size: 23px;
}
.stdcontent_orange {
  color: #ee3324;
}
ul li {
  color: #ee3324;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h1 {
  color: #231F20;
  font-size: 26px;
  font-weight: 200;
  margin: 10px 0px 10px 0px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h2 {
  color: #231F20;
  font-size: 16px;
  font-weight: normal;
  margin: 10px 0px 10px 0px;
  text-transform: uppercase;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h3 {
  font-size: 14px;
  color: #000000;
  font-weight: bold;
  margin: 5px 0px 0px 0px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h4 {
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  margin: 5px 0px 0px 0px;
}
/**** END CLIENT STYLES ****/


/**** NEWSLETTER STYLES ****/
div#newsletter_box {
  width: 570px;  
  color: #000000;
  font-family: Arial, helvetica, sans-serif; 
  font-size: 10pt;
}
div#newsletter_box ul {
  list-style: square;
  padding-left: 12px;
  margin: 0px;
}
div#newsletter_inner {
  padding: 10px 0px 10px 0px;
  border-top: 2px solid #000080;
  border-bottom: 2px solid #000080;
}
div#newsletter_inner .nc_left {
  border-right: 2px solid #000080;
  float: left;
  padding-right: 10px;
  width: 350px;
}
div#newsletter_inner .nc_right {
  float: right;
  padding-left: 5px;
  width: 195px;
}
br.nc_clear {
  clear: both;
}
/**** END NEWSLETTER STYLES ****/

/**** HOLDING STYLES ****/
#hldgwrapper {
  background-image: url('media/redpepperprint/blanksite.jpg');
  background-repeat: no-repeat;
  margin: 0 auto;
  width: 1000px;
}
#hldgcontainer {
}
#hldgcontent {
  padding-top: 230px;
  padding-left: 20px;
  width: 90%;
}
.stdcontent_holding {
  color: #3b3b3c;
  font-size: 10pt;
}
/**** END HOLDING STYLES ****/

/* CART STYLES */

div.nc_viewcart {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 145px;
  z-index: 10;
}

div.nc_messagebox {
  color: #272324;
  margin-bottom: 10px;
  border: solid 2px #666666;
}
/* END CART STYLES */

/* ZOOMER STYLES */
  /* TD - Title Cell */
#ZoomCaption {
  background-image: url('images-global/zoom-caption-fill.png');
  color: #FFF;
  font-size: 14px;
  font-family: Helvetica;
  font-weight: bold;
  padding: 5px 10px 8px;
  text-align: center;
  text-shadow: 0px 2px 4px #000;
  width: 400px;
}

  /* TD - Row Gap */
#ZoomGap {
  height: 6px;
}

  /* TR - Description Row */
#descRow {}

  /* TD - Description Cell */
#ZoomCaption2 {
  background-image: url('images-global/zoom-caption-fill.png');
  color: #FFF;
  padding: 5px 10px 8px;
  font-size: 13px;
  font-family: Helvetica;
  font-weight: bold;
  text-align: center;
  text-shadow: 0px 2px 4px #000;
  width: 430px;
}
/* END ZOOMER STYLES */

/**** GALLERY STYLES ****/
.nc_GALLERY_STYLES {}

.nc_img_detail {
  display:none;
  text-align:center;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  color: #000000;
  background-color: #ffffff;
  font-weight:bold;
  font-size:11px;
}

.nc_img_title {
  display:none;
  text-align:center;
  padding:0 10px;
  color: #000000;
  background-color: #ffffff;
  font-weight:bold;
  font-size:12px;
}

.nc_img_desc {
  display: block;
  text-align:left;
  padding:0 10px;
  color: #000000;
  background-color: #ffffff;
  font-weight:normal;
  font-size:10px;
}

/**** END GALLERY STYLES ****/

#home_contact_form h2 {
  color: #231F20;
  font-size: 14pt;
  font-weight: normal;
  margin: 0px 0px 0px 12px;
  text-transform: uppercase;
}